.TH GIT-ANNEX-REMOTE-UNCURL "1" "October 2023" "datalad-next" "User Commands"
.SH NAME
git-annex-remote-uncurl \- git\-annex custom special remote to flexible access data (in archive systems) via a variety of identification schemes
.SH SYNOPSIS
git\-annex\-remote\-uncurl [\-h] [\-l LEVEL] [\-\-version] [\-\-dbg]
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show a help message and exit
.TP
\fB\-l\fR LEVEL, \fB\-\-log\-level\fR LEVEL
set logging verbosity level. Choose among critical,
error, warning, info, debug. Also you can specify an
integer <10 to provide even more debugging information
.TP
\fB\-\-version\fR
show version information
.TP
\fB\-\-dbg\fR
catch exceptions and fall into a debugger
.SH AUTHOR
This manual page was written by Michael Hanke <michael.hanke@gmail.com>,
for the Debian project (but may be used by others).
.SH "SEE ALSO"
The full documentation for
.B DataLad
is available at
.UR https://docs.datalad.org
https://docs.datalad.org
.UE
and in the
.UR https://handbook.datalad.org
DataLad handbook
.UE .
For more information on git-annex special remotes, see the
.UR https://git-annex.branchable.com/walkthrough/using_special_remotes
git-annex documentation
.UE .
